

#zone-menu-wrapper #region-branding {
    padding-left: 57px;
    margin: 0 auto;
    width: auto;
    padding-top: 30px;
    flex: 28% !important;
}

#zone-menu-wrapper .logo-img {
    width: 77%;
    padding-bottom: 10px;
}


#zone-menu-wrapper #zone-menu {
    max-width: 100%;
    width: 100%;
}

#zone-menu-wrapper.fixed #region-branding {
    margin: 0 auto;
    padding: 10px;
}

